@charset "Shift_JIS"; /* 日本語の文字化けを防ぐため */

BODY, FORM, TABLE, INPUT, TR, TD, TH, SPAN, SELECT {
	font-family			: 'ＭＳ ゴシック';
	font-size			: 11.25pt;
}

@-moz-document url-prefix() {			/* Firefoxのドロップダウンの背景色はグレーになってしまうため、強制適用 */
	select {
		background-color: white;
	}
}

:not(input[type=button]) {              /* Chromiumブラウザの場合、READONLYTEXT のborderが太くなるため明示的に設定 */
	border-width		: thin;
}

html, body
{
	height				: 100%;
	margin				: 0;
}

body
{
	background-color	: buttonface;
}

/* ページ本体 */
#container {
	min-height			: 100%;					/* 高さの最小表示サイズを100%に指定 */
	height				: auto !important;
	height				: 100%;					/* IE6ではmin-heightが未対応なので、height: 100%;で対応 */
	margin				: 0 auto;
	position			: relative;				/* 相対配置 */
} 

/* ページコンテンツ */
#content {
	padding-bottom:		 30px;                   /* changed   padding-bottom:		 10px;*/

    height              : 100%;                 /* added for footer */

    margin-bottom       : 30px;                 /* added for footer space */
}
 
/* フッター */
#footer {
	height				: 24px;                 /* changed    height				: 10px;*/
	position			: fixed/*absolute*/;				/* 絶対配置 */
	bottom				: 0;					/* フッターを相対配置に指定した#container内で、常に一番下に表示されるように指定 */

    width               : 100%;                 /* added for footer */
} 
 
* html #footer { 
	bottom				: expression(document.getElementById("container").offsetHeight % 2 == 0 ? 0 : -1);
							/* IE6ではブラウザの高さが奇数だとフッターの下に1px余白が空いてしまうので、
							   奇数の場合は高さを-1させるように設定。 */
}

.lockOff
{
	display: none;
	visibility: hidden;
}
.lockOn
{
	display				: block;
	visibility			: visible;
	position			: absolute;
	z-index				: 9999;
	top					: 0px;
	left				: 0px;
	width				: 100%;
	height				: 100%;
	background-color	: #FFFFFF;
	text-align			: center;
	cursor				: wait;
		/*opacity: 0.80;*/
	padding-top: expression((document.body.clientHeight / 2 - 30) < 0 ? 0 : (document.body.clientHeight / 2 - 30));
}
.lockOnMsg
{
	border				: thin inset #FFFFFF;
	width				: 200px;
    height              : 50px;
	background      	: #005500;
	padding				: 9px;
	margin-left			: auto;
	margin-right		: auto;

}

.lockOnMsg table td {
	color				: White;
	font-size			: medium;
}
.submitCtrl
{
}

SPAN.INSETLABEL
{
	color				: Navy;
	background-color	: buttonface;
	border-color		: White;
	border-width		: thin;
	border-style		: Inset;
	font-weight			: bold;
	text-align 			: center;
	width				: 110px;
	font-size			: 11.25pt;
    line-height         : 20px;  /* add */
}

SPAN.GRIDLABEL
{
	font-family			: 'ＭＳ ゴシック';
	font-size			: 11.25pt;
}

SPAN.INSETLABEL2
{
	color				: Navy;
	background-color	: buttonface;
	border-color		: White;
	border-width		: thin;
	border-style		: Inset;
	font-weight			: bold;
	text-align 			: center;
	width				: 100px;
	font-size			: 11.25pt;
	height              : 21px;
    line-height         : 20px; /* add */
    display             : inline-block;
	font-family			: 'ＭＳ ゴシック';
}

SPAN.CHECKBOX
{
	color				: Navy;
	font-weight			: bold;
	font-size			: 11.25pt;
	font-family			: 'ＭＳ ゴシック';
}

SPAN.CENTERLABEL
{
	text-align			: center;
}

SPAN.RIGHTLABEL
{
	text-align			: right;
}

TD.TITLELABELTAG
{
	width				: 12px;
	background-color	: green;
}

TD.TITLELABEL
{
	border-right		: black 4px outset;
	border-bottom		: black 4px outset;
	width				: 150px;
	background-color	: white;
	text-align			: center;
	
}

TABLE.LAYOUT{
	display				: table;         /* changed     display				: inline;*/
	margin				: 0px;
	background-color	: buttonface;
	/*background-color	: azure;	*/
}

INPUT.READONLYTEXT {
	font-size			: 11.25pt;
	font-family			: 'ＭＳ ゴシック';
	background-color	: #FFFFE1;
}

INPUT.READONLYTEXTKINGAKU {
	font-size			: 11.25pt;
	font-family			: 'ＭＳ ゴシック';
	background-color	: #FFFFE1;
	text-align			: right;
}

INPUT.RIGHTTEXT
{
	text-align			: right;
}

H2.TITLENAME
{
	display				: inline;
	color				: Green;
}

.FIXITEM
{
	overflow			: hidden; 
	white-space			: nowrap;
}

/* 「…」ボタン用 */
.EllipsisBtn {
    padding             : 0px 0px 0px 0px;
    height              : 23px;
    width               : 25px;
}

/* 「削」ボタン用 */
.DeleteMeisaiBtn {
    padding             : 2px 0px;
    width               : 21px;
}

/* INSETLABEL2クラスのラベルと対になるinput系要素用 */
.InputToBeNextToInsetLabel2 {
    height              : 23px;
}

/* ガイダンスメッセージ用 */
span#cLblMsg {
    height              : 18px;
    bottom              : 0px;
}

/* メインメニュー表示情報用 */
.MainManuInfo {
    padding-top         : 3px;
    padding-bottom      : 3px;
}
.MainManuInfoBody {
    padding-left        : 10px;
    vertical-align      : middle;
    display             : table-cell;
}

/* WebUKF900.aspxで合計金額セルの表示場所を調整するための左端余白 */
.tdSumCellAdjust {
    width               : 100px;
}

/* ラベル内でなるべく改行させない */
.no-wrap {
    white-space         : nowrap;
}

#ImgBuhin {
    overflow            : hidden;
}
.BUHIN_IMAGE {
    overflow            : hidden;
    cursor              : pointer;
}

a {
    text-decoration     : none;
}

td.Sortable:hover {
    cursor: pointer;
}

td.Sort.Asc {
    background-color: rgba(0, 175, 0, 1);
}

td.Sort.Desc {
    background-color: rgba(0, 85, 50, 1);
}

/* firefoxのみに適用 */
@-moz-document url-prefix() {
    .EllipsisBtn {
        height          : 26px;
    }
    SPAN.INSETLABEL2 {
        line-height     : 20px;
        height          : 22px;
    }
    .InputToBeNextToInsetLabel2 {
        height          : 24px;
    }
    .tdSumCellAdjust {
        width           : 40px;
    }
    #content {
        padding-bottom  : 50px;
    }
}
